@charset "utf-8";
/*  .home_section
----------------------------------------*/
.home_section {
	background: url(../img/bg_home.png) repeat-x center top;
	padding: 0px 0 10px 0;
}
.home_section .title_main {
	text-align: center;
	margin-bottom: 20px;
}
.home_section .sub_title {
	text-align: center;
	margin-bottom: 40px;
}
.home_section .sub_title02 {
	text-align: center;
	margin-bottom: 15px;
}
.home_section .home_inner {
	width: 1210px;
	margin: 0 auto;
}
.home_section .home_inner .photo {
	text-align: center;
	margin-bottom: 20px;
	margin-top: 0px;
}

/*  .concept_section
----------------------------------------*/
.concept_section .title_main {
	text-align: center;
	margin-bottom: 10px;
	
}
.concept_section .concept_inner {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.concept_section .concept_inner .txt {
	margin-bottom: 0;
}
.concept_section .cbp-fwslider {
	position: relative;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 0px 0 0px;
}
.concept_section .cbp-fwslider ul {
	margin: 0;
	padding: 0;
	white-space: nowrap;
	list-style-type: none;
}
.concept_section .cbp-fwslider ul li {
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	transform: translateZ(0);
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
.concept_section .cbp-fwslider ul li > a,
.concept_section .cbp-fwslider ul li > div {
	display: block;
	text-align: center;
	outline: none;
}
.concept_section .cbp-fwslider ul li > a img {
	border: none;
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.concept_section .cbp-fwslider nav span {
	position: absolute;
	top: 50%;
	width: 70px;
	height: 100px;
	margin-top: -50px;
	line-height: 100px;
	cursor: pointer;
	font-weight: normal;
}
.concept_section .cbp-fwslider nav span.cbp-fwnext {
	right: 0px;
	background-image: url(../img/arrow_right.png);
	background-repeat: no-repeat;
}
.concept_section .cbp-fwslider nav span.cbp-fwprev {
	left: 0px;
	background-image: url(../img/arrow_left.png);
	background-repeat: no-repeat;
}

/*  .system_section
----------------------------------------*/
.system_section {
	background: url(../img/bg-section.jpg) repeat-y center top;
	padding: 32px 0 10px 0;
}
.system_section .title_main {
	text-align: center;
	margin-bottom: 20px;
}
.system_section .sub_title {
	text-align: center;
	margin-bottom: 40px;
}
.system_section .sub_title02 {
	text-align: center;
	margin-bottom: 15px;
}
.system_section .system_inner {
	width: 1210px;
	margin: 0 auto;
}
.system_section .system_inner .photo {
	text-align: center;
	margin-bottom: 20px;
}
.system_section .system_inner ul {
	width: 1205px;
	padding: 15px;
	margin: 0 auto 20px auto;
	background: url(../img/bg-system_inner.gif);
}
.system_section .system_inner ul li {
	width: 580px;
	float: left;
	margin-left: 10px;
	border: 2px solid #ab933e;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-align: center;
	padding: 18px 35px 0 35px;
	font-size: 150%;
}
.system_section .system_inner ul li:first-child {
	margin-left: 0;
}
.system_section .system_inner ul li .img {
	margin-bottom: 8px;
}
.system_section .system_inner ul li .txt {
	line-height: 1.3;
}
.system_section .system_inner .video {
	width: 1200px;
	margin: 0 auto 20px auto;
	padding: 15px 15px 10px 15px;
	background: #FFFFFF;
}

/*  .product_section
----------------------------------------*/
.product_section {
  padding-top: 22px;
  padding-bottom: 78px;
}
.product_section .title_main {
	text-align: center;
	margin-bottom: 15px;
}
.product_section .sub_title {
	text-align: center;
	margin-bottom: 10px;
}
.product_section .sub_title02 {
	text-align: center;
	margin-bottom: 18px;
}
.product_section .banner {
	text-align: center;
}
.product_list {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 44px;
}
.product_list:after {
	content:".";display:block;visibility:hidden;height:0;font-size:0;line-height:0;clear:both;
}
.product_list li {
  float: left;
  padding-bottom: 17px;
}
.product_list li.right_item {
  float: right;
}
.product_list02 {
  width: 1200px;
  margin: 0 auto;
}
.product_list02:after {
	content:".";display:block;visibility:hidden;height:0;font-size:0;line-height:0;clear:both;
}
.product_list02 li {
  float: left;
}
/*  .fashion_section
----------------------------------------*/
.fashion_section {
  padding-top: 40px;
  padding-bottom: 85px;
  background: url(../img/bg-section.jpg) repeat-y center top;
}
.fashion_section .title_main {
	text-align: center;
	margin-bottom: 10px;
}
.fashion_section .sub_title {
	text-align: center;
	margin-bottom: 25px;
}
.fashion_list {
  width: 1210px;
  margin: 0 auto;
}
.fashion_section .fashion_list li {
  display: table;
  width: 1210px;
  overflow: hidden;
  margin-bottom: 35px;
  background: url(../img/bg-fashion_list.gif) repeat left top;
}
.fashion_section .fashion_list li.last {
  margin-bottom: 0;
}
.fashion_section .fashion_list li .photo {
  display: table-cell;
  vertical-align: middle;
  width: 623px;
}
.fashion_section .fashion_list li .message {
  display: table-cell;
  padding: 70px 30px 0 30px;
  vertical-align: top;
  width: 493px;
}
.fashion_section .fashion_list li .message dt {
  padding-bottom: 17px;
}
.fashion_section .fashion_list li .message dd {
  font-size: 250%;
  color: #333333;
  line-height: 1.3;
  padding-top: 11px;
}
.fashion_section .fashion_list .video {
  padding: 15px 15px 10px 15px;
}
/*  .style_section
----------------------------------------*/
.style_section {
  padding-top: 46px;
  padding-bottom: 82px;
}
.style_section .title_main {
	text-align: center;
	margin-bottom: 10px;
}
.style_section .sub_title {
	text-align: center;
	margin-bottom: 30px;
}
.style_section .style_list {
  width: 1187px;
  margin: 0 auto;
  padding: 19px 0 0 13px;
  background: url(../img/bg-japan_style.png) repeat left top;
}
.style_section .style_list:after {
	content:".";display:block;visibility:hidden;height:0;font-size:0;line-height:0;clear:both;
}
.style_section .style_list li.item {
  width: 380px;
  float: left;
  margin-right: 10px;
  border: 2px solid #ab933e;
  border-radius: 10px;
  text-align: center;
  padding: 22px 0 27px 0;
}
.style_section .style_list li.item .photo {
  padding-bottom: 5px;
}
.style_section .style_list li.item .text {
  font-size: 175%;
  line-height: 1.3;
  padding: 0 10px;
  margin-bottom: 0;
  color: #d64e54;
  display: table-cell;
  vertical-align: middle;
  width: 364px;
}
.style_section .style_list .item02 {
  clear: both;
  width: 100%;
  padding: 42px 0 15px 0;
  background: url(../img/bg-style_list01.gif) repeat-x left bottom;
}
.style_section .style_list .item02 .style_list02 {
  width: 100%;
  background: url(../img/bg-style_list02.gif) repeat-y center top;
}
.style_section .style_list .item02 .style_list02:after {
	content:".";display:block;visibility:hidden;height:0;font-size:0;line-height:0;clear:both;
}
.style_section .style_list .item02 .style_list02 li {
  float: left;
  display: table;
  position: relative;
  width: 580px;
}
.style_section .style_list .item02 .style_list02 li.right_area {
  float: right;
  width: 567px;
}
.style_section .style_list .item02 .style_list02 li .message {
  display: table-cell;
  vertical-align: middle;
  font-size: 175%;
  line-height: 1.3;
  padding: 10px;
  color: #333333;
}
.style_section .style_list .item02 .style_list02 li .mark {
  position: absolute;
  top: -16px;
  left: 47px;
}
.style_section .style_list .item02 .style_list02 li .photo {
  display: table-cell;
  vertical-align: middle;
}
.style_section .style_list .item02 .style_list02 li.left_area .photo {
  width: 220px;
}
.style_section .style_list .item02 .style_list02 li.left_area .message {
  width: 318px;
  padding-left: 15px;
}
.style_section .style_list .item02 .style_list02 li.right_area .photo {
  width: 200px;
}
.style_section .style_list .item02 .style_list02 li.right_area .message {
  width: 352px;
  padding-right: 15px;
}

/*  .contact_section
----------------------------------------*/
.contact_section {
  background: url(../img/bg-section.jpg) repeat-y center top;
	padding: 40px 0;
}
.contact_section .title_main {
	text-align: center;
	margin-bottom: 35px;
}
.contact_section .map_section {
	width: 1070px;
	min-height: 610px;
	margin: 0 auto;
	background: #f8f5f5;
	-moz-box-shadow: 0px 0px 5px #d1cece;
  -webkit-box-shadow: 0px 0px 5px #d1cece;
  box-shadow: 0px 0px 5px #d1cece;
}
.contact_section .map_section .map_left {
	width: 550px;
	float: left;
}
.contact_section .map_section .map {
	width: 100%;
	height: 410px;
	border-right: 1px solid #b2b2b2;
}
.contact_section .map_section .map_title{
  text-align: center;
  font-size: 16px;
}
.contact_section .map_section .map_comment{
  margin: 0;
  padding:0 30px;
}
.contact_section .map_section .info_area {
	padding: 15px 0 10px 40px;
}
.contact_section .map_section .info_area h2 {
	margin: 0 0 15px 0;
}
.contact_section .map_section .info_area ul li {
	font-size: 142%;
	line-height: 1.2;
	margin-left: 10px;
	padding: 0 0 10px 40px;
}
.contact_section .map_section .info_area ul li.address {
	background: url(../img/ico-address.png) no-repeat left top;
}
.contact_section .map_section .info_area ul li.telephone {
	background: url(../img/ico-telephone.png) no-repeat left top;
}
.contact_section .map_section .map_right {
	width: 520px;
	float: left;
	padding: 0px 0 0 22px;
}